/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e16             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            :  14.25pt;
	top             :  11.25pt;
	width           :  99.00pt;
	height          :  42.75pt;
	}
div#e15             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            : 122.25pt;
	top             :  33.00pt;
	width           : 465.00pt;
	height          : 630.00pt;
	}
span#e14            { /* yogainmoosejaw002005.gif */
	background      : transparent url(yogainmoosejaw002005.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 186.75pt;
	width           :  75.00pt;
	height          :  53.25pt;
	}
span#e13            { /* yogainmoosejaw006002.jpg */
	background      : transparent url(yogainmoosejaw006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 246.00pt;
	width           :  77.25pt;
	height          : 123.75pt;
	}
span#e12            { /* yogainmoosejaw006001.jpg */
	background      : transparent url(yogainmoosejaw006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 376.50pt;
	width           :  76.50pt;
	height          : 132.00pt;
	}
div#e11             { /* <DIV><STRONG><EM>All reg... */
	position        : absolute;
	left            : 213.00pt;
	top             : 717.00pt;
	width           : 330.75pt;
	height          :  45.75pt;
	}
div#e10             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 571.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e9              { /* <FONT size="4"><FONT col... */
	position        : absolute;
	left            :  11.25pt;
	top             : 621.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e8              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 652.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e7              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 679.50pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#e6              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 709.50pt;
	width           :  98.25pt;
	height          :  18.00pt;
	}
div#e5              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 737.25pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e4              { /* <FONT color="#008000" si... */
	position        : absolute;
	left            :  11.25pt;
	top             : 765.75pt;
	width           : 131.25pt;
	height          :  23.25pt;
	}
div#e3              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 597.00pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e2              { /* <FONT color="#ff0000"><S... */
	position        : absolute;
	left            : 226.50pt;
	top             : 669.00pt;
	width           : 211.50pt;
	height          :  19.50pt;
	}
div#e1              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 255.00pt;
	top             : 687.00pt;
	width           : 166.50pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	background-image: url(yogainmoosejaw008b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
